Bug 66666 - french man of nm outdated
Summary: french man of nm outdated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages-fr   
(Show other bugs)
Version: 7.3
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-13 11:57 UTC by mehdi.farhat
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-17 09:43:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new man page suggestion (5.62 KB, application/x-troff-man)
2002-06-13 11:59 UTC, mehdi.farhat
no flags Details

Description mehdi.farhat 2002-06-13 11:57:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
french man of nm outdated

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. export LANG=fr_FR@euro
2. man nm


Additional info:
i join a new traduct of nm man page

Comment 1 mehdi.farhat 2002-06-13 11:59:43 UTC
Created attachment 60824 [details]
new man page suggestion

Comment 2 Jakub Jelinek 2002-06-17 09:42:35 UTC
That man page is provided by man-pages-fr package.

Comment 3 Trond Eivind Glomsrxd 2002-06-17 16:40:49 UTC
Fixed in man-pages-fr-0.9-8 - speaking of which, is the French man page
translation project dead? Haven't seen updates in a long time for them...

Thanks for the updated man page


Note You need to log in before you can comment on or make changes to this bug.